Subject: Ticket Assigned - Hi. I’ve recently placed some orders.. 1 is ready for pick up and the other is still under process. ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 07:50:07 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi. I’ve recently placed some orders.. 1 is ready for pick up and the other is still under process. ... Hi. I’ve recently placed some orders.. 1 is ready for pick up and the other is still under process. Can you please advise the concerned branch that it might take me awhile to pick up the items since i’m at work everyday from 8.30am to 7pm maximum in the medical field. And if i have time i will drop by during the pick up hours as i work nearby (Al Tijaria Tower). 

Order nos — order8389575941 and 8390042001   8389575941

Please and thank you.

Looking forward to your response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1275993